services:
  service:
    build:
      context: ./
      args:
        - SECRET_KEY
        - REACT_APP_BACKEND_URL
        - REACT_APP_NAME
        - REACT_APP_VERSION
    image: sebn-inventory

version: "3.8"
